/* =====================
CONTACT
===================== */

#contact_mag {
  background-color: #626e78;
  padding-top: 90px;
  padding-bottom: 90px;
}
#contact_mag .container {
  padding-right: 0;
  padding-left: 0;
}
#contact_mag h2 {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  text-align: left;
  color: #ffffff;
  font-size: 1.750em;
  text-transform: uppercase;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
#contact_mag h2::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 40px;
  height: 3px;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
}
#contact_mag .zone_media {
  width: 320px;
}
#contact_mag .media img {
  width: 100%;
  height: auto;
}
#contact_mag .zone_info {
  width: calc(100% - 320px);
  color: #ffffff;
}
#contact_mag .zone_info .nom {
  position: relative;
  font-family: 'Fontainebleau', Arial, Helvetica, sans-serif;
  text-align: left;
  color: #ffffff;
  font-size: 1.750em;
  text-transform: uppercase;
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-weight: normal;
  line-height: normal;
}
#contact_mag .zone_info .nom::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
}
#contact_mag .zone_info p,
#contact_mag .zone_info a {
  color: #ffffff;
  font-size: 1.125em;
  line-height: 1.222em;
}
#contact_mag .zone_info .moyendecom {
  margin-top: 15px;
}
#contact_mag .zone_info .moyendecom .mail_mag {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
#contact_mag .zone_info .moyendecom .tel_mag {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
#contact_mag .zone_info .moyendecom a + a {
  margin-left: 30px;
}
#contact_mag .zone_info .moyendecom a::before {
  display: inline-block;
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #ffffff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  margin-right: 10px;
  font-size: 1.250rem;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#contact_mag .zone_info .moyendecom a:hover::before {
  background-color: #ffffff;
  color: #626e78;
}
#contact_mag .zone_info .moyendecom .mail_mag::before {
  content: "\f1fa";
}
#contact_mag .zone_info .moyendecom .tel_mag::before {
  content: "\f095";
}
#contact_mag .zone_info .btn {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 15px 25px;
  border-radius: 0;
  margin-top: 15px;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#contact_mag .zone_info .btn:hover {
  color: #626e78;
  background-color: #ffffff;
}


/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  #contact_mag {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #contact_mag .zone_media {
    width: 250px;
  }
  #contact_mag .zone_info {
    width: calc(100% - 250px);
  }

}
@media only screen and (max-width: 767px) {

  #contact_mag {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #contact_mag .zone_media {
    width: 150px;
  }
  #contact_mag .zone_info {
    width: calc(100% - 150px);
  }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}














